.ProjectTagsColumn {
    padding-left: 0;
    padding-right: 0;
}

.ProjectTags {
    padding: 0;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}

@media (max-width: 768px) {
    .ProjectTagsColumn {
        padding: 0
    }
    
    .ProjectTags {
        margin-top: 15px;
        margin-bottom: 20px;
    }
}
